#arcticarmor1text p a:hover,
#homecontactusmenu li a:hover,
#copywritewwwstockpoolcoverstext p a:hover  {
   color: #BAD155;
   text-decoration: underline;
}

#arcticarmor1text p,
#arcticarmorcopytext p,
#arcticarmortext p  {
   font: bold 15px/18px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: left;
}

#directdealerofthehighestqualitystocksizedcoverstext p  {
   font: bold 16px/19px "Myriad Pro";
   margin: 0px;
   color: #1E6BC0;
   text-align: center;
}

#directdealerofthehighestqualitystocksizedcoverstext  {
   visibility: visible;
   position: absolute;
   left: 475px;
   top: -1px;
   z-index: 1;
   width: 301px;
}

#safetycoversfor16ofthemostpopularpoolsizestext p  {
   font: bold 27px/32px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: center;
}

#safetycoversfor16ofthemostpopularpoolsizestext  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 144px;
   z-index: 3;
   width: 747px;
}

#stockpoolcoversofferssafetycoversfor16otext p  {
   font: bold 33px/40px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: center;
}

#stockpoolcoversofferssafetycoversfor16otext  {
   visibility: visible;
   position: absolute;
   left: 8px;
   top: 103px;
   z-index: 3;
   width: 760px;
}

#copywritewwwstockpoolcoverstext p a  {
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}

#copywritewwwstockpoolcoverstext p  {
   font: bold 10px/12px Verdana;
   margin: 0px;
   text-align: center;
}

#homebutton a,
#contactusbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 27px;
   background-position: 0% 0px;
   font-size: 27px;
   line-height: 27px;
}

#copywritewwwstockpoolcoverstext  {
   visibility: visible;
   position: absolute;
   left: 199px;
   top: 620px;
   z-index: 4;
   width: 391px;
}

#callnowtollfree8888395065copy  {
   background: url(arcticarmormedia/id22callnowtollfree88883950.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 8px;
   top: 66px;
   z-index: 4;
   width: 360px;
   height: 23px;
}

#contactusbutton a:hover  {
   background-position: -175px 0%;
}

#homecontactusmenu li a  {
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #094895;
   height: 100%;
}

#arcticarmor1text p a  {
   font-weight: bold;
   text-decoration: none;
   color: #094895;
}

#homecontactusmenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#arcticarmorcopytext  {
   visibility: visible;
   position: absolute;
   left: 12px;
   top: 236px;
   z-index: 4;
   width: 742px;
}

#poolcoverrepaircopy  {
   background: url(arcticarmormedia/poolcoverrepaircopy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 100px;
   top: 6px;
   z-index: 1;
   width: 362px;
   height: 44px;
}

#homebutton a:hover  {
   background-position: -86px 0%;
}

#homecontactusmenu  {
   font: bold 14px/18px "Myriad Pro";
   margin: 0px;
   height: 18px;
   padding: 0px;
   list-style: none;
   text-align: center;
   color: #094895;
   position: absolute;
   left: 91px;
   top: 601px;
   z-index: 4;
}

#contactusbutton a  {
   width: 175px;
   background-image: url(arcticarmormedia/contactusbutton.gif);
}

#arcticarmor1text  {
   visibility: visible;
   position: absolute;
   left: 12px;
   top: 518px;
   z-index: 3;
   width: 746px;
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 561px;
   top: 64px;
   z-index: 4;
   width: 175px;
   height: 27px;
}

#arcticarmortext  {
   visibility: visible;
   position: absolute;
   left: 12px;
   top: 332px;
   z-index: 3;
   width: 569px;
}

#homebutton a  {
   width: 86px;
   background-image: url(arcticarmormedia/homebutton.gif);
}

#arcticarmor  {
   margin: 0px auto 0px auto;
   width: 778px;
   position: relative;
}

#layer23copy  {
   background: url(arcticarmormedia/layer23copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 2px;
   z-index: 1;
   width: 83px;
   height: 49px;
}

#shape1copy  {
   background: url(arcticarmormedia/shape1copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 98px;
   z-index: 2;
   width: 778px;
   height: 483px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 427px;
   top: 64px;
   z-index: 4;
   width: 86px;
   height: 27px;
}

#layer5  {
   background: url(arcticarmormedia/layer5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 2px;
   top: 55px;
   z-index: 3;
   width: 774px;
   height: 46px;
}

#layer6  {
   background: url(arcticarmormedia/layer6.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 578px;
   z-index: 3;
   width: 778px;
   height: 72px;
}

#layer4  {
   background: url(arcticarmormedia/layer4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 54px;
   z-index: 1;
   width: 778px;
   height: 326px;
}

#layer8  {
   background: url(arcticarmormedia/layer8.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 582px;
   top: 309px;
   z-index: 3;
   width: 193px;
   height: 204px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #BAD155;
}

